body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
.zh_t {
	background-image: url(http://images.17173.com/zhanhuo/images/index_10.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.zh_t1 {
	background-image: url(images/index_24.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#bottom td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;
}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
.font12 {
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #FF0000;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
.STYLE1 {color: #FFFFFF}
.STYLE2 {color: #373737}
.STYLE3 {font-size: 14px; line-height: 22px; font-weight: bold; color: #40362c; }
.STYLE4 {line-height: 22px; font-weight: bold; font-size: 14px;}
.STYLE5 {font-size: 14px; line-height: 22px;}
.STYLE6 {
	line-height: 22px;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: 0.4em;
}
.STYLE10 {line-height: 22px; font-weight: bold; font-size: 14px; color: #7c6d5b; }
.STYLE12 {font-size: 14px; line-height: 22px; font-weight: bold; color: #594a3e; }
/*firol--begin*/
.js {
	FONT-SIZE: 12px; TEXT-INDENT: 12px; LINE-HEIGHT: 150%
}
.STYLE11 {
	FONT-SIZE: 12px; COLOR: #333; FONT-FAMILY: "ËÎÌå"
}
.STYLE12 {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "ËÎÌå"
}
.STYLE13 {
	FONT-SIZE: 12px; FONT-FAMILY: "ËÎÌå"
}
.STYLE14 {
	FONT-WEIGHT: bold; COLOR: #ff6e01
}
/*firol--end*/
a.line {
	color: #ff0000;
	text-decoration: underline;
}
a.acc{
	color: #ffffff;
	text-decoration: none;
}
table.ccxit {
	border-collapse: collapse;
	border:1px solid  #666666;
}
table.xit {
	border-collapse: collapse;
	border:1px solid  #000000;
}
table.xit TD {
	border:1px solid #000000;
	text-align: center;
}
table.top a {
	color: #FFFFFF;
	text-decoration: none;
}
.f18 {
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
}
.f14 {
	font-size: 14px;
	line-height: 22px;
}
.spic {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 12px; BACKGROUND: #f0f0f0; BORDER-LEFT: #666666 1px solid; COLOR: #543256; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: "Verdana", "Arial"; HEIGHT: 20px
}
TABLE.cms14 { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cms14 TD 
{ 
line-height: 22px; 
font-size: 14px; 
} 
